data:
  activityKind:
    description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інша діяльність із забезпечення трудовими ресурсами
    id: '78.30'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01001'
    streetAddress: Україна, 01001, місто Київ, ВУЛИЦЯ ХРЕЩАТИК, будинок 19-А
  founders:
  - address:
      countryName: Україна
      postalCode: 02098
      streetAddress: Україна, 02098, місто Київ, ПРОСПЕКТ ПАВЛА ТИЧИНИ, будинок 16/2,
        квартира 196
    capital: 3272.17
    first_middle_name: ОЛЕКСАНДР МИХАЙЛОВИЧ
    last_name: СВІСТІЧ
    name: СВІСТІЧ ОЛЕКСАНДР МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01103'
      streetAddress: Україна, 01103, місто Київ, ВУЛИЦЯ М.ДРАГОМИРОВА, будинок 3,
        квартира 117
    capital: 3272.17
    first_middle_name: ОЛЕКСІЙ АНАТОЛІЙОВИЧ
    last_name: КРЕДІСОВ
    name: КРЕДІСОВ ОЛЕКСІЙ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04211'
      streetAddress: Україна, 04211, місто Київ, пр.Героїв Сталінграда, будинок 6,
        корпус 5, квартира 12
    capital: 3272.15
    first_middle_name: Олеся Олександрівна
    last_name: Мельник
    name: Мельник Олеся Олександрівна
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03058
      streetAddress: Україна, 03058, місто Київ, вул.Голего Миколи, будинок 12, квартира
        72
    capital: 3272.15
    first_middle_name: Володимир Васильович
    last_name: Дабіжа
    name: Дабіжа Володимир Васильович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03115'
      streetAddress: Україна, 03115, місто Київ, вул.Верховинна, будинок 37, квартира
        45
    capital: 3272.15
    first_middle_name: Олег Станіславович
    last_name: Свєтлєющий
    name: Свєтлєющий Олег Станіславович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04210'
      streetAddress: Україна, 04210, місто Київ, пр.Героїв Сталінграда, будинок 16-Д,
        квартира 180
    capital: 3272.15
    first_middle_name: Юлія Сергіївна
    last_name: Студинська
    name: Студинська Юлія Сергіївна
    role: 4
    role_text: засновник
  - address:
      countryName: Нідерланди
      streetAddress: Нідерланди, Стравінскілаан 613, 1077ХХ, місто АМСТЕРДАМ
    capital: 6898.06
    name: ПРИВАТНА КОМПАНІЯ З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕРНСТ ЕНД ЯНГ ХОЛДІНГЗ  (СІ
      АЙ ЕС ) БІ.ВІ. "
    role: 4
    role_text: засновник
  identification:
    id: '33306921'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕРНСТ ЕНД ЯНГ АУДИТОРСЬКІ
      ПОСЛУГИ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ГЕНЕРАЛЬНИЙ ДИРЕКТОР
  name: ТОВ "ЕРНСТ ЕНД ЯНГ АУДИТОРСЬКІ ПОСЛУГИ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ff835e9956ed435b8218a3c09f57962a
  sourceDate: '2022-07-17T07:03:26+00:00'
  sourceRequests:
  - req-87d5f812-a1be-47ec-b598-e51de3410f0c
  version: 2.0.0
